// @ts-check
const { generateUrlString } = require("../lib/helper")

;(function () {
    /** @type {import("tibi-types").HookResponse} */
    let hookResponse

    context.data.path = generateUrlString(context.data.path)

    return hookResponse
})()
